<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LandingpageController extends Controller
{
    //

    public function index(){
        $data = [
            'page_title' => 'Landing Page'
        ];

        return view('landing', $data);

    }
}
